.pagenav{
	background:#ebebec;
	}
	.pagenav dt{
		font-size:16px;
		font-family:Georgia,serif;
		color:#fff;
		padding:15px 0 15px 20px;
		background:#414855;
		}
	.pagenav ul{
		list-style:none;
		font-size:12px;
		padding:10px 0 10px 20px;
		}
		.pagenav li{
			padding:10px 0;
			}
			.pagenav a{
				color:#5c6576;
				text-decoration:none;
				}
			.pagenav a.here{
				color:#8c939e;
				}
	.pagesubnav{
		margin-top:100px;
		margin-left:20px;
		font-family:Georgia,serif;
		font-size:11px;
		color:#4d4e4c;
		}
		.pagesubnav .here{
			color:#4d4e4c;
			text-decoration:none;
		}
		.pagesubnav img{
			display:block;
			padding-bottom:3px;
		}
		.pagesubnav dd{
			margin-bottom:10px;
			}
		.pagesubnav a{
			color:#005c95;
			}
		.pagesubnav dt{
			font-size:13px;
			margin-bottom:8px;
			color:#5c6576;
			}
	.textual{
		font-size:13px;
		font-family:Georgia,serif;
		color:#4d4e4c;
		line-height:1.4;
		padding-top:10px;
		padding-bottom:30px;
		}
		.textual-vajno{
			font-size:15px;
			}
	.textual h2,.textual .imp,.textual h1{
		font-size:18px;
		color:#231f20;
		font-weight:normal;
		margin:0 0 1em 0;
	}
	.textual h1{
		font-size:24px;
		margin-bottom:15px;
		}
	.textual p{
		margin-bottom:1em;
		}
		.textual p i{
			color:#6194ac;
			}
		.textual-vajno p{
			margin:1.3em 0;
		}
		.hr{height:1px;border-top:1px dotted #c6cbce;margin:20px 0;}
		.hr hr{display:none;}
	.prinyat{
		color:#717987;
		font-size:13px;
		margin:2em 0;
		line-height:1.2;
	}
	.textual .h1{
		padding-bottom:10px;
		margin-bottom:12px;
		margin-top:1.4em;
		border-bottom:1px dotted #c6cbce;
	}
	.textual ol{
		margin:1.3em 0 1.3em 1.7em;
		}
		.textual ol li{
			margin-bottom:16px;
		}
	.i-center
.long-search{
	float:none;
	position:relative;
	display:block;
	}
 .long-search p{
	margin:0;
	}
.i-center{
	display:block;
	margin:1em auto;
	text-align:center;
}
.textual .note{
	margin:12px 0;
	font-size:13px;
	padding:10px 0;
	border-bottom:1px dotted #c6cbce;
	border-top:1px dotted #c6cbce;
}
.textual p small{
	font-size:1em;
	color:#8c939e;
	font-style:italic;
}
.textual .bigger{
	font-size:120%;
}
.textual .pic{
	font-size:12px;
	color:#8c939e;
	font-style:italic;
	width:100%;
	overflow:hidden;

	}
	.textual .pic img{
		float:left;
		margin-right:12px;
	}
	.textual p+h2{
		margin-top:25px;
	}
	.textual blockquote{
		padding:10px 27px;
		font-size:20px;
		font-family:Georgia,serif;
		color:#8d96a7;
		}
.inwrap{
	width:100%;
	overflow:hidden;
	}
	.inwrap-left{
		width:40%;
		float:left;
		}
	.inwrap-right{
		width:40%;float:right;
		color:#717987;
		}
/* side of contnet
---------------------------------------- */
.b-download{
	background:url(../img/b-download.png) repeat-x 0 0;
	margin-top:20px;
	padding:7px 9px;
	font-size:13px;
	color:#5c6576;
	font-family:Georgia,serif;
	margin-bottom:1em;
	margin-left:1px;
	}
	.b-download p{
		
		}
	.download-links{
		list-style:none;
		margin-top:10px
		}
		.download-links li,.textual-filedonwload{
			font-size:10px;
			font-family:arial,sans-serif;
			color:#aca296;
			margin:8px 0;
			}
			.download-icons{
				vertical-align:middle;
				margin-right:8px;
			}
			.download-icons img{
				margin-right:1px;
				}
			.download-links li a.download-icon, .textual-filedonwload a.download-icon{
				text-decoration:none;
				margin-right:1px;
				}
		.download-links a{
			color:#005c95;
			}
			.download-links li span, .textual-filedonwload span{
				margin-left:5px;
				padding-left:5px;
				border-left:1px solid #b5c7d6;
				}
				.textual-filedonwload img{
					position:relative;
					top:2px;
				}
				.textual-filedownload a{
					color:#005c95;
				}
	.b-download .hr{
		margin:13px 0;
	}
	.b-download h3{
		font-size:18px;
		color:#5c6576;
		font-weight:normal;
		margin:13px 0;
		}
	.b-download dl{
		float:left;
		width:50%;
		}
		.b-download dt{
			color:#5c6576;
			margin-bottom:5px;
			font-size:13px;
			}
		.b-download dd{
			font-size:13px;
			color:#8c939e;
			margin-bottom:3px;
			}
			.b-download dd a{
				color:#005c95;
				text-decoration:none;
				border-bottom:1px dashed #005c95;
				}
/* gallery
---------------------------------------- */
.gallery{
	border:1px solid #dfe0e1;
	overflow:hidden;
	padding-bottom:7px;
	margin-bottom:17px;
	}
	.gallery-holder{
		margin-bottom:8px;
		}
		.gallery-holder img{
			display:block;
			text-align:center;
			margin:0 auto;
		}
.gallery .prev,.gallery .next{
	width:21px;
	height:21px;
	position:absolute;
	display:block;
	background:url(../img/prev1.png) no-repeat 0 0;
	top:20px;
	cursor:pointer;
	}
	.gallery .next{
		left:auto;
		right:0;
		background:url(../img/next1.png) no-repeat 0 0;
		}
.caro-wrap{
	height:60px;
	position:relative;
	margin:0 10px;
	}
	.caro{
		width:480px;
		position:absolute;
		left:26px;
		top:0;
		overflow:hidden;
		height:60px;
		}
		.caro .slides{
			width:20000em;
			position:absolute;
			}
		.caro .slide{
			width:89px;
			float:left;
			margin-right:10px;
			text-align:center;
			}
		.caro .slide a{
			padding:5px;
			float:left;
			width:79px;
			height:50px;
			text-align:center;
			}
		.caro .here{
			background:url(../img/gallery.png) no-repeat 0 0;
			}
.g-actions{
	list-style:none;
	width:100%;
	overflow:hidden;
	font-family:Arial,sans-serif;
	}
	.g-actions li{
		border-top:1px dotted #dfe0e1;
		padding-top:8px;
		float:left;
		margin-right:60px;
		width:93px;
		}

		.g-actions .g-share{
			margin:0;
			}
	.g-slideshow a{
		color:#4d4e4c;
		display:block;
		padding:4px 0;
		text-decoration:none;
		background:#d1d4d8;
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		font-size:10px;
		text-align:center;
		}
		.g-actions .g-download{
			width:83px;
			padding-left:10px;
			font-size:10px;
			color:#9c9d9f;
			}
			.g-download a{
				text-decoration:none;
				color:#6194ac;
				}
		.g-blog a{
			display:block;
			padding:15px 0 0 10px ;
			font-size:10px;
			color:#6194ac;
			background:url(../img/link.png) no-repeat 10px 0;
			text-decoration:none;
			}
			.g-views p{
				font-size:10px;
				color:#9c9d9f;
			}
			.g-views p strong{
				display:block;
				font-weight:normal;
				color:#6194ac;
				}
		.g-actions .g-share{
			font-size:10px;
			color:#9c9d9f;
			width:83px;
			padding-left:10px;
			}
		.g-actions .g-views p{
			padding-top:16px;
			padding-left:10px;
			background:url(../img/i-video.png) no-repeat 10px 0;
			}
		.g-actions .g-views-audio p{
			background:url(../img/i-audio.png) no-repeat 10px 0;
			}
		.g-share span{
			display:block;
			padding-bottom:6px;
			}
.galleries{
	border:1px solid #dfe0e1;
	margin:20px 0;
	padding:20px 0 12px 20px;
}
.g-item{
	float:left;
	width:33%;
	margin-bottom:20px;
	}
	.g-itempreview{
		width:88px;
		height:59px;
		float:left;
		background:url(../img/g-itembg.png) no-repeat 0 0;
		padding:3px 0 0 3px;
		margin-right:6px;
		}
		.g-item-video .g-itempreview{
			width:82px;
			position:relative;
			height:53px;
			}
			.g-item-video .g-itempreview i{
				width:27px;
				height:27px;
				background:url(../img/videoicon.png) no-repeat 0 0;
				position:absolute;
				left:29px;
				top:14px;
				z-index:100;
			}
			.g-item-video .g-itempreview-here i{
				width:89px;
				height:60px;
				top:-2px;
				
				left:-2px;
				background:url(../img/gallery.png) no-repeat 0 0;
			}
	.g-itempics{
		display:block;
		text-decoration:none;
		width:100%;
		overflow:hidden;
		margin-bottom:4px;
		margin-top:-2px;
		margin-left:-2px;
		padding:2px 0 3px 2px;
		}
	.g-itemnumber,.g-itemlong{
		padding-top:20px;
		display:block;
		font-size:10px;
		color:#6194ac;
		}
		.g-itemlong{
			color:#9c9d9f;
			padding-top:14px;
			}
			.g-itemlong em{
				display:block;
				font-style:normal;
				color:#6194ac;
				}
	.g-item .published{
		font-size:10px;
		color:#9c9d9f;
		margin:3px 0;
		}
		.g-item h3{
			font-size:12px;
			color:#4d4e4c;
			padding-right:20px;
			font-weight:normal;
			}
	.pagi{
		clear:both;
		font-family:Helvetica,arial,sans-serif;
		}
		.pagi a{
			display:inline-block;
			font-size:10px;
			padding:3px 5px;
			color:#8c939e;
			text-decoration:none;
			margin-right:7px;
			line-height:1;
			}	
		.pagi a.here{
			color:#fff;
			background:#6194ac;
			}
		.pagi .prevnext{
			color:#fff;
			text-transform:uppercase;
			background:#b9bec3;
			margin-right:3px;
			}
	.textual-file .published, .published-generic{
		font-size:10px;
		color:#9c9d9f;
		line-height:1;
		font-family:Helvetica,arial,sans-serif;
		}
	.textual-file .keytags, .textual-file .keytags a{
		font-size:10px;
		color:#8c939e;
		text-decoration:none;
		}
		.textual-file .keytags{
			margin:-6px 0 1em 0;
			font-family:Helvetica,arial,sans-serif;
			}
	.textual-file .imp{
			font-size:16px;
			color:#005c95;
			}
		.textual-file .published em, .published-generic em{
			font-style:normal;
			color:#6194ac;
			padding-left:5px;
			margin-left:5px;
			border-left:1px solid #c5c5c5;
			}
.textual-person{
	width:100%;
	overflow:hidden;
	}
.ul{
	font-size:13px;
	color:#5c5c5c;
	margin:1em 1.7em 1.5em 1.7em;
}
.ul li{
	margin-bottom:4px;
}
.textual-person img{
	float:left;
	margin-right:18px;
	}
	.textual-person .person-pos{
		margin-bottom:1.6em;
	}
	.person-pos strong{
		font-size:18px;
		font-weight:normal;
		display:block;
		color:#231f20;
		padding-bottom:3px;
		}
		.person-links{
			list-style:none;
			overflow:hidden;
			margin:2em 0;
			}
			.person-links li{
				width:120px;
				float:left;
				margin-bottom:4px;
				}
				.person-links a{
					padding-right:9px;
					background:url(../img/arr.png) no-repeat 100% 50%;
					}
.person-bio h2, .textual .secretariat{
	color:#717987;
}
.person-bio dl{
	width:100%;
	overflow:hidden;
	margin-bottom:1em;
	}
	.person-bio dt{
		width:170px;
		float:left;
		color:#717987;
		}
		.person-bio dd{
			display:table;
			zoom:1;
			}
.textual .person-alt{
	margin:1.5em 0;
}
.textual-person .person-alt{
	margin:0 0 1em 0;
}
.textual-person .c{
	display:table;
	zoom:1;
}
.person-alt strong{
	font-size:16px;
	font-weight:normal;
	display:block;
	padding-bottom:2px;
	color:#231f20;
	}
.cats{
	list-style:none;
	font-size:15px;
	
	}
	.cats li{
		margin-bottom:16px;
		padding-left:10px;
		background:url(../img/arr.png) no-repeat 0 .6em;
		}
		.cats li span{
			font-size:10px;
			color:#aca296;
			position:relative;
			top:-.5em;
			margin-left:4px
			}
/* cal
---------------------------------------- */
.b-cal{
	padding-top:17px;
	border-top:1px dotted #cbcbcb;
	margin:17px 10px 0 10px;
	}
	.choose-date{
		display:inline-block;
		width:100%;
		margin-bottom:10px;
		}
	.choose-date label{
		color:#b9bec3;	
		font-size:10px;
		text-transform:uppercase;
		display:block;
		padding-bottom:5px;
		}
		.choose-date .jquery-selectbox {
			float:left;
			margin-right:4px;
			width:80px;
		}
		.choose-city .smallselect,.choose-city .bigselect{
			display:inline-block;
			font-family:Arial,sans-serif;
		}
		.choose-city .smallselect{
			margin-left:20px;
		}
		.choose-city label{
			display:inline;
		}
	.b-cal table{
		width:100%;
		border-spacing:0;
		border-collapse:collapse;
		font-size:10px;
		}
		.b-cal td{
			padding:3px 4px;
			color:#b9bec3;
		}
		.b-cal td a{
			color:#b9bec3;
			text-decoration:none;
			padding:2px 3px;
			}
			.b-cal td.we a{
				color:#969ca7;
				}
		.b-cal td a:hover,.b-cal td.we a:hover{
			color:#fff;
			background:#6194ac;
		}
		
		.b-cal td.today a,.b-cal td.today span{
			background:#b9bec3;
			color:#fff
		}
.shareit{
	width:100%;
	display:inline-block;
	margin-top:-5px;
	border-top:1px dotted #c6cbce;
	background:url(../img/dotted.png) repeat-x 0 51px;
	margin-top:2em;
	}
	.shareit dl{
		float:left;
		width:25%;
		}
	.shareit dt{
		height:51px;
		line-height:51px;
		font-size:13px;
		color:#414855;
		margin-bottom:17px;
		}
		.shareit ul{
			list-style:none;
			font-size:10px;
			font-family:Arial,sans-serif;
			font-weight:bold;
			text-transform:uppercase;
			}
			.shareit li a{
				text-decoration:none;
				color:#8c939e;
				}
			.shareit li a:hover{
				color:#414855;
			}
			.shareit-email,.shareit-print{
				margin-left:-19px;
				padding-left:19px;
				background:url(../img/shareit-email.png) no-repeat 0 50%;
				margin-bottom:1em;
				}
				.shareit-print{
					background:url(../img/shareit-print.png) no-repeat 0 50%;
				}
	.que dt{
		font-size:16px;
		color:#005c95;
		font-family:Georgia,serif;
		margin-bottom:5px;
	}
	.que dd{
		font-size:13px;
		margin-top:1em;
		padding-left:20px;
		background:url(../img/bul.png) no-repeat 0 6px;
	}
/* comp
---------------------------------------- */
.comp{
	width:100%;
	overflow:hidden;
	margin:12px 0;
}
.comp h3{
	font-size:16px;
	color:#005c95;
	font-weight:normal;
	margin-bottom:12px;
	}
	.comp .pic-date{
		float:left;
		margin-right:20px;
		color:#717987;
		}
		.comp .pic-date img{
			display:block;
			margin-bottom:14px;
		}
		.comp .pic-date strong{
			color:#1a1919;
			font-weight:normal;
		}
		.comp .c{
			display:table;
			zoom:1;
		}
		.comp .news-meta{
			font-size:10px;
			}
		.comp .news-meta a{
			color:#4d4e4c;
		}
.comp-single .published{
	color:#717987;
}
.comp-single .published strong{
	color:#111;
	font-weight:normal;
	}
.col-left,.col-right{
	width:49%;
	float:left;
	}
.comp-graf{
	width:100%;
	overflow:hidden;
	color:#8c939e;
	font-size:15px;
	}
	.comp-graf dt{
		color:#5c5c5c;
		font-size:13px;
		margin-bottom:.3em;
		}
		.comp-graf dd{
			margin-bottom:2em;
		}
	.comp-graf ul{
		list-style:none;
		font-size:13px;
		color:#8c939e;
		}
		.comp-graf li{
			
			}
.rekvizit strong{
	display:block;
	font-size:15px;
	color:#111;
	font-weight:normal;
	padding-bottom:4px;
}
/* left-col
---------------------------------------- */
.t-b{
	margin:0 10px;
	padding:10px;
	border-bottom:1px dotted #c6cbce;
	font-family:Georgia,serif;
	font-size:13px;
	color:#8c939e;
	}
	.t-b h2{
		font-size:15px;
		font-weight:normal;
		color:#1a1919;
		margin-bottom:12px;
		}
	.t-b p{
		margin-bottom:1em;
	}
	.t-b p.imp{
		color:#5c6576;
		font-size:15px;
		margin-bottom:12px;
	}
.longselect{
	margin-bottom:10px;
}
.textual .add-adresat{
	padding:3px 0 3px 27px;
	font-size:12px;
	color:#8c939e;
	font-style:italic;
	background:url(../img/add.png) no-repeat 0 50%;
	cursor:pointer;
	margin-bottom:2em;
}
.items{
	width:100%;
	overflow:hidden;
	color:#8c939e;
	}
.item{
	width:258px;
	float:left;
	border-top:1px dotted #c6cbce;
	padding:14px 0;
	margin:13px 0 0 0;
	}
	.item-right{
		float:right;
		}
	.item .textual-file {
		color:#5c6576;
		margin-bottom:14px;
		}
	.item h3{
		font-size:15px;
		font-weight:normal;
		color:#1a1919;
		margin-bottom:12px;
		}
.choose-topic label{
	display:block;
	padding-bottom:6px;
}
/* video
---------------------------------------- */
.audio{
	margin:15px 0;
}
.videoholder{
	margin-left:10px;
}
.close-calendar{
	font-size:10px;
	color:#8c939e;
	text-transform:uppercase;
	margin-top:2em;
	}
	.close-calendar span{
		padding-right:21px;
		background:url(../img/close-calendar.png) no-repeat 100% 50%;
		cursor:pointer;
		}
.col1 .b-cal-alt{
	border:none;
	padding-top:0;
	}
/* smi
---------------------------------------- */
.threep{
	width:100%;
	overflow:hidden;
}
.threep .p{
	width:31%;
	float:left;
	color:#8c939e;
	padding-right:2%;
}
.p-phone{
	font-size:15px;
	color:#5c6576;
	}
	.p-name{
		color:#1a1919;
		}
.threep-reg{
	margin-bottom:20px;
	}
	.threep-reg dl{
		width:160px;
		margin-right:40px;
		float:left;
	border-top:1px dotted #c6cbce;
	padding:18px 0 10px 0;
	color:#8c939e;
	min-height:360px;
	height:auto !important;
	height:360px;
		}
		.threep-reg dl.last{
			margin:0;
			float:right;
		}
		.threep-reg dl ol li{
			padding-left:4px;
			margin-bottom:8px;
		}
.persona{
	margin:1em 0;
	width:100%;
	overflow:hidden;
	font-size:12px;
	font-family:arial,sans-serif;
	color:#9c9d9f;
	}
	.persona strong{
		display:block;
		color:#444;
		font-weight:normal;
		}
	.persona img{
		float:left;
		margin-right:11px;
	}
.page .vistup blockquote{
	padding:27px 10px 20px 30px;
	font-size:13px;
	color:#1a1919;
	background:url(../img/bq.png) no-repeat 0 0;
	border-bottom:2px solid #6194ac;
}
.vistup .persona{
	margin-bottom:4px;
}
.vistup blockquote p{
	margin:0;
}
.vistup blockquote img{
	margin-left:4px;
}

.pagenav ul ul{
        background:#8E959F;
        list-style:none;
        margin-left:-20px;
        font-size:11px;
        margin-top:16px;
        padding-bottom:5px;
        }
	.pagenav ul ul  li{
		background:url(../img/bul-mo.png) no-repeat 10px .5em ;
		height:auto;
		padding:0 0 0 19px;
		margin-bottom:12px;
		}
   .pagenav ul ul  li a{
		color:#fff;
		text-decoration:none;
		}
	.pagenav ul ul li a.here {
		color:#EBEBEC;
	}